### Method

# EDataCal DataCal get_object_path

since: 3.8

#### Declaration [src]

    const gchar*
    e_data_cal_get_object_path (
      EDataCal* cal
    )

#### Description [src]

Returns the object path at which the Calendar D-Bus interface is exported.

Available since: 3.8

Gets property | `EDataCal.DataCal:object-path`

#### Return value

Type: `const gchar*`

The object path.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.